<?php
/***************************************************************************
 *                          lang_faq.php [chinese simplified]
 *                            -------------------
 *   begin                : Wednesday Oct 3, 2001
 *   copyright            : (C) 2001 The phpBB Group
 *   email                : support@phpbb.com
 *
 *   $Id: lang_faq.php,v 1.1.1.1 2003/03/25 05:23:37 wei.gao Exp $
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
//      簡體中文 phpBB中文開發小組修改完成  http://www.cnphpbb.com
//
//      For questions and comments use: support@cnphpbb.com
//      最後更新 2003-01-17                      
//
 
  
$faq[] = array("--","登錄和註冊問題");
$faq[] = array("為什麼我不能登錄？", "您註冊過了嗎？您必須註冊才可以登錄。您是否在這個論壇被禁止了？（如果是，您會看到提示）如果是這樣的話請您與論壇管理員聯繫查明原因。如果您確實註冊過並且沒有被禁止然而您仍然不能登錄，那麼請仔細檢查您的用戶名和密碼,通常這是不能登陸的原因。如果問題仍舊存在請及時通知論壇管理員，他們有可能會錯誤配置論壇的設定。");
$faq[] = array("為什麼我需要註冊?", "您可以不註冊,是否註冊後才可以發表文章是由論壇管理員決定的. 無論如何註冊將給您提供不對遊客提供的功能.例如：頭像功能、短消息服務、發送電子信件給朋友、加入團隊等等…… 註冊僅僅花費您一點點的時間,我們推薦您這樣做.");
$faq[] = array("為什麼我會自動註銷?", "如果您登陸時，如果您沒有勾選[自動登陸]的選項. 論壇將只在系統預設的時間內視您為在線.這是為了防止別人誤用您的賬號.如果您希望長時間保持在線狀態,請選中[自動登陸]的選項.如果您正在使用一台公用的電腦，比如在圖書館，網吧，學校等地方，我們不推薦您選中這個選項.");
$faq[] = array("怎樣使我的用戶名不出現在在線用戶列表上?", "在您的個人資料裡您會找到一個選項[隱藏您的在線狀態],如果設定為是,您的在線狀態將只有您自己和管理員看得到,您會被認為是一位隱身會員.");
$faq[] = array("我忘記了密碼!", "無需擔心,當您無法想起自己的密碼時,系統可以為您重設.到登陸頁並點擊[我忘記了密碼],遵循指示您會很快回到論壇.");
$faq[] = array("我註冊了但是不能登錄!", "首先檢查您輸入的用戶名和密碼是否正確，如果它們是正確的那麼可能有以下幾種情況.假如論壇啟動了 COPPA 功能並且您點擊了[我小於 13 歲]的連接，您必須遵循您得到的說明進行註冊.如果不是這個情況,那麼您的賬號可能需要被激活:一些論壇將要求全部新註冊的用戶在註冊後需要激活帳號(用戶自行執行或者由管理員執行)如果如果您收到了確認郵件那麼請遵循指示操作.如果您沒有收到電子郵件,請檢查您的電子郵件地址是否有效.另一個收不到確認郵件的原因可能是您所使用的電子郵件地址被系統封鎖了,這是防止論壇遭受濫用.如果您確定電子郵件地址無誤,請聯繫論壇管理員.");
$faq[] = array("我以前註冊過了,但現在不能登陸?!", "最大的可能性是:您輸入了錯誤的用戶名和密碼(請檢查您第一次註冊時收到的電子郵件)或者管理員因為一些原因已經刪除了您的帳號,如果是後一種情況,您是否已經很久沒有發表過文章了?對於管理員來說,通常會週期性地刪去沒有發表任何東西的用戶以便降低數據庫的大小.試著再次註冊並且加入討論吧.");


$faq[] = array("--","用戶偏愛設定");
$faq[] = array("如何改變我的設置?", "您所有的個人設置(如果您已經成功註冊)會被儲存在數據庫中.點擊 [個人資料](通常顯示在頁首)來改變所有的設置");
$faq[] = array("時間不正確!", "時間應該是正確的,然而,您可能會看到一個不同於您所在的時區的時間.如果是這樣的話,您應該改變您的個人檔案內的時區設定到適合時區,例如:倫敦,巴黎,紐約,悉尼等等.只有註冊會員才可以做這些設定,假如您尚未註冊,那麼請您原諒,您不可以做上述的設定");
$faq[] = array("我改變了時區但是時間仍然錯誤!", "如果您確定您已經設定了一個正確的時區但是時間仍然是不同,出現這種情況最大的可能是因為夏時制.這個論壇沒有設計在夏天期間如此處理在標準和白晝之間的轉換時間,時間可能與真正的當地時間的一個小時的時差.");
$faq[] = array("我的語言不在列表裡!", "最有可能的原因是管理員沒有安裝您的國家語言或者還沒有任何人把這個論壇翻譯成您的國家語言.試著問一下他們能否安裝您需要的語言包,如果它不存在您可以為這個自由軟件建立一個語言包.更多信息可以通過訪問 phpBB Group 站點取得(於每頁的下方有連接).");
$faq[] = array("怎樣才可以在我的用戶名下面顯示我的圖像?", "當觀看帖子時，在一個用戶名下面，可能有兩幅圖像。 第一幅圖像與您的等級有關，通常會以星星或者小方格的型式表示您已在這個論壇發了多少帖子以及您在論壇裡的地位。下面可能是一幅更大圖像的稱為「個性頭像」，對每個會員來說這是獨特的和個性化的，選擇和收集頭像是論壇管理員的責任,他們也會製作相當的可用的頭像供會員選擇,如果您不能使用頭像是因為管理員的決定,您可以詢問他們原因.");
$faq[] = array("怎樣改變我的等級?", "基本上您不能夠直接的改變任何的等級(等級出現您的用戶名稱下面及個人檔案中),絕大多數的論壇使用等級表示發帖數並且區分用戶,舉例來說版主和管理員可能有特別的等級.請不要胡亂張帖文章來增加您的等級,您或許可以找版主,否則論壇管理員只會降低您的計數.");
$faq[] = array("當我點擊一位會員的電子郵件連接時系統要求我先登陸?", "抱歉,只有已註冊的用戶能夠以內部電子郵件的形式(如果管理員已經啟動了這個功能)向其它人發送電子郵件.這是為了防止某些哪用戶存心不良的使用這個功能.");


$faq[] = array("--","發帖問題");
$faq[] = array("我怎樣可以在論壇中發表新主題?", "非常簡單，您可以通過論壇或主題頁面上的相關按鈕發表一個新的主題，在您發表任何信息以前，您可能需要先註冊。您可以用到的論壇功能會在論壇頁面的底部列出(如您可以發表新主題,您可以發起新投票等等)");
$faq[] = array("我怎樣編輯或刪除帖子?", "除非您是論壇管理員或論壇版主,否則您只能編輯或刪除您的自己帖子.您可以通過點擊相應的[編輯]按鈕編輯帖子(有時只有在它發表之後的一個限定的時間內).如果某人已經回覆了該主題,當您返回到主題的時候,您會在帖子下面找到一個小的本文輸出框,列出您編輯了它的次數.如果沒有人回復的情況下它不會出現.在版主或管理員編輯的帖子中也不會出現.請注意一般的會員不能夠刪除有回復的主題.");
$faq[] = array("怎樣我發表的帖子中加入簽名?", "首先,您需要通過您的個人檔案建立一個簽名,創建簽名後在您每次發帖的時侯勾選[個性簽名]的選擇框就會在您所發表的帖子中縛上您的個性簽名了,您也可以在您的個人檔案中設定默認為您的發表的所有帖子中附上一個簽名(如果有個別帖子不想加上簽名只要去除勾選框裡的選擇就可以了).");
$faq[] = array("怎樣發起一次投票?", "發起投票非常簡單,當您發表一個新的主題時(或者編輯主題的首個帖子,假如您有這樣的權限)您會在文章發表欄的下方看到[添加投票](如果您不能看見那麼您或許沒有權限發起投票).您應該為投票輸入名稱然後至少二個選項,設定投票問題的選項類型並且點一下[添加選項]按鈕,投票選項的數目會有限制,由管理員決定.您也能為投票設定一個期限.0 代表無限期的投票");
$faq[] = array("怎樣編輯或刪除投票?", "和文章一樣,投票只能被最初的發起人,論壇管理員或版主編輯. 要編輯投票請點擊該投票主題的第一個帖子(它總是和投票關聯的).如果沒有人投過票,該投票的發起人能夠刪除投票或者編輯任何投票選擇,但是如果已經有投票了,那麼就只有版主或者管理員能夠編輯或者刪除它.");
$faq[] = array("為什麼我不能訪問某個論壇?", "有些論壇可能會限制用戶和團隊去查看,閱讀和發表等.您可能需要特別的授權,版主和管理員才能賦予訪問權限,您可以與他們聯繫.");
$faq[] = array("為什麼我不能參加投票?", "只有註冊會員可以投票(為了避免欺騙結果).假如您已經註冊仍然不能投票那麼或許您沒有適當的權限.");


$faq[] = array("--","版面和主題類型");
$faq[] = array("什麼是BBCode?", "BBCode是特殊的HTML語法,您能否使用BBCode是由管理員決定的(您也可以在每次發帖時使它失效)BBCode 本身相似於HTML的類型,標籤使用 [and] 而不是 <and> ,並且它提供了更方便的版面控制和安全性.");
$faq[] = array("我可以使用HTML嗎?", "取決於管理員是否允許,他們有完整的控制權限.如果您被允許使用,您會發現只有一定的標籤可以使用,這是基於安全理由-人們可以通過濫用標籤破壞頁面佈局及引起其它問題.如果HTML被激活,您仍然可以在每次發帖時使它失效.");
$faq[] = array("什麼是表情符號?", "表情符號是使用短代碼的代表圖像來表示一些情感,例如 :) 表示愉快, :( 表示不開心.可以在發帖時看到所有的笑臉符號的列表,請不要大量使用笑臉符號在一張帖子裡,它們可能造成閱讀不便致使管理員必須修改或刪除帖子.");
$faq[] = array("我可以貼圖嗎?", "可以在您的帖子中顯示圖像,但是您不一定需要直接上傳您的圖像到這個論壇,您只要指定圖像的位置,例如:http://www.some-unknown-place.net/my-picture.gif 您不可以把圖像連接到您自己的電腦上(除非是一台公開可訪問的服務器)圖像也不能在證明機制之後儲存,例如 hotmail 或 yahoo 郵箱,密碼保護站點等,顯示圖像可以使用BB代碼的 [img] 標籤或者恰當的HTML(如果允許)兩者之一.");
$faq[] = array("什麼是公告?", "公告經常包含了重要的信息,您應該盡快地閱讀.公告會在論壇中每頁的頂端出現,您是否可以發表一個公告取決於您的權限許可,由管理員決定.");
$faq[] = array("什麼是置頂主題?", "置頂主題會出現在論壇公告的下面,它們包含十分重要的信息,因此可能的話您應該閱讀他們.同樣地置頂的權限也是由論壇管理員決定.");
$faq[] = array("什麼是鎖定的主題?", "管理員或版主有時會將某主題鎖定,您不能回復該鎖定的主題,它所包含的任何投票會被自動結束.主題可能會被為許多原因鎖定.");


$faq[] = array("--","用戶級別和團隊");
$faq[] = array("什麼是管理員?", "管理員是這個論壇的最高控制人,他們擁有控制論壇的一切權限,包括禁止用戶,建立團隊,管理論壇板塊等,在所有的論壇中也有完整的版主管理能力.");
$faq[] = array("什麼是版主?", "版主是獨立的(或是團隊),他們可以編輯或刪除帖子,並且可以在他們所管理的版面中鎖定,解鎖,轉移,刪除或者分割主題.版主會阻止會員發表錯誤,離題或有爭議的內容.");
$faq[] = array("什麼是團隊?", "會員團隊是一個論壇管理員分祖管理會員的方式.(這可能不同於其他的論壇),而且每個團隊能被分配個別的權限.這使得管理員容易去建立幾個類似版主功能的用戶,或是限定團隊成員進入限定版面等等.");
$faq[] = array("怎樣加入一個團隊?", "要加入一個團隊請點擊頁面上方(不同的模板設計位置可能不同)的團隊連接,您可以預覽所有的會員團隊,但不是所有的團隊都是開放訪問的,一些會是關閉的,一些可能是隱藏團隊,如果團隊是開放的,您可以按申請鈕請求加入.您將需要得到該團隊的團長同意您的請求才可以加入,他們可能會問為什麼您想要參加團隊.如果請求不幸被駁回,請不要一直重複申請.");
$faq[] = array("我怎樣才能成為團隊管理員?", "會員團隊是由論壇的管理員建立的,同時他們也會分配一位團隊管理員. 如果您有興趣創建一個團隊首先應該聯繫管理員,嘗試給他們發一封郵件吧.");


$faq[] = array("--","私人短消息");
$faq[] = array("我不能發送短消息!", "有3個可能的原因:您還沒有註冊/登陸.這個論壇的管理員已經設定整個論壇的站內信件功能為失效.或者管理員禁止您使用站內信件功能.如果是最後面的情況,您可以聯絡管理者.");
$faq[] = array("我經常收到沒用的信件!", "以後我們會把一個忽視列表功能加入到私人短消息系統.如果現在您持續收到從某人發來的不必要的信件請告知論壇管理員,他們有能力阻止一個用戶亂髮站內信件.");
$faq[] = array("我持續收到了某人寄給我的垃圾或帶辱罵性的電子郵件!", "很抱歉聽到這個消息,論壇可以跟據包含在電子郵件內的特徵嘗試追蹤發送垃圾郵件的用戶,您應該給管理員發一份垃圾郵件的完整的副本,包含的頭信息是非常重要(它會列出發送者的詳細資料),然後他們能夠採取行動.");

//
// These entries should remain in all languages and for all modifications
//
$faq[] = array("--","phpBB 2 申明");
$faq[] = array("誰撰寫了這個討論版?", "這個程式 (未經修改的格式) 由 <a href=\"http://www.phpbb.com/\" target=\"_blank\">phpBB Group</a>所開發及釋出的. 依照GNU General Public License, 這個程式可以自由的使用及散佈, 更多的資訊可以參考 GNU General Public License");
$faq[] = array("為什麼不加入附加功能?", "這個軟件是由 phpBB Group 所製作. 如果您認為需要加入更多功能請閱讀 phpbb 網頁上的說明. 請不要在 phpbb.com 的討論版發表附加功能要求, 這會使得開發小組分心無法致力新功能的開發. 請在論壇查找,如果有任何我們已開發且經過測試的程式我們會放在版面上.");
$faq[] = array("我該向誰聯繫有關這個討論版的使用或法律上的相關事務?", "您可以連絡這個討論版的管理員. 如果您無法連絡到管理者或是沒有回應,可以進行 whois 查找，如: yahoo, free.fr, f2s.com...等等執行whois的免費服務.請記住 phpBB Group 對這個討論版位居何處以及何人擁有是完全沒有控制權而且不負任何責任的. 他使用的軟件也許不是直接由 phpbb.com website 路徑而得, 或者是只有 phpBB 此軟體的部份而已. 如果您 email到 phpBB Group 有關任何第三者使用軟體上的問題, 您的答案將會非常簡單或是根本不予回應.");

//
// This ends the FAQ entries
//

?>